Mumble Updates

I have updated the Mumble server to 1.30 (1.3.0~2389~gdde8173~snapshot) to take advantage of some new features in the near future and to try to use valid SSL certificate magic. Not fully implemented but there should be some new features and support for better quality codecs for those who use updated clients. I recommend those on older clients to update to the current stable version because I believe it fixes some security issues.

I’m also personally using Mumble 1.30 snapshot client now for the lulz. It has some pretty cool new features but is still in testing phase.

Anyway, If anyone notices problems post them here as a comment, or text me or something.

Leave a Reply

Skip to toolbar